.cls_select {
    border-radius: 4px;
    background: tomato;
    padding: 3px;
    color: white;
    margin-right: 10px;
    cursor: pointer;
}

.cls_no_select {
    border-radius: 4px;
    background: #cccccc;
    padding: 3px;
    color: white;
    margin-right: 10px;
    cursor: pointer;
}

.cls_light_text {
    color: #cccccc;
}

.cls_light_bg {
    background: #ddddff;
    padding: 10px 5px;
    border-radius: 5px;
}

.cls_sp_line {
    border-bottom: 1px dashed #cccccc;
}

.cls_border_left {
    border-left: 1px dashed #cccccc;
}

.cls_left_quote {
    border-left: 8px solid #8fefbf;
}

.cls_bg_gradient {
    background: linear-gradient(to right, #ffffff, #dddddd, #ffffff);
    color: #999999;
}

.cls_pointer {
    cursor: pointer;
}